/* start global rules */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* :root {
  --lignt-gray: #eee;
  --main-color:#47d8e0;
  --alt-color: #f2a4e9;
} */
html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Cairo', sans-serif;
  /* background-color: #eee; */
  margin: 0;
  background: rgb(159,233,255);
  background: linear-gradient(0deg, rgba(159,233,255,0.7516268353129543) 0%, rgba(242,164,233,0.7865105562431868) 52%, rgba(209,162,255,0.8301152074059774) 100%);
}
a {
  text-decoration: none;
  color: black;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.container {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
/* small */
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
/* medium */
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
/* large */
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.main-heading {
  text-align: center;
  font-weight: normal;
  font-size: 40px;
  position: relative;
  margin-bottom: 70px;
  margin-top: 0;
}
.main-heading::before {
  content: "";
  width: 120px;
  height: 2px;
  background-color: #333;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -30px;
}
.main-heading::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 2px solid #333;
  left: 50%;
  transform: translateX(-50%);
  bottom: -38px;
  background-color: white;
}
/* end global rules */
/* start header */
.header {
  background: white;
  position: sticky;
  z-index: 999;
  top: 0;
}
.header .container {
  display: flex;
  position: relative;
  margin-top: 0;
  align-items: center;
}
.header .container .logo {
  width: 300px;
  padding: 15px;
  font-weight: bold;
  font-size: 40px;
}
.header .container .header-area {
  width: 100%;
  padding: 15px;
  text-align: end;
  z-index: 2;
}
.header .container .header-area .links-content {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media (max-width: 991px)  {
  .header .container .header-area .links-content {
    display: none;
  }
  .header .container .header-area .links-content.open {
    background-color: #fff;
    padding: 10px;
    display: block;
    position: absolute;
    left: 0;
    top: 75px;
    width: calc(100% - 20px);
    border-radius: 4px;
    text-align: right;
    margin: 0 10px 0 10px;
    box-shadow: 0 2px 15px rgb(0 0 0 / 10%);
  }
}
.header .container .header-area .links li {
  display: inline-block;
  margin-left: 10px;
  padding: 5px;
  border-radius: 5px;
  transition: 0.3s;
  font-size: 20px;
}
.header .container .header-area .links li:hover {
  background-color: #f3f3f3;
}
@media (max-width: 991px) {
  .header-area .links-content.open li {
    display: block !important;
    margin: 10px;
  }
}
.header .container .header-area .links li a {
  transition: 0.3s;
  color: var(--main-color);
  display: block;
}
.header .container .header-area .links li a:hover {
  color: var(--alt-color);
}
.header .container .header-area .toggle-menu {
  border: none;
  width: 40px;
  cursor: pointer;
  display: none;
  position: relative;
}
@media (max-width: 991px) {
  .header .container .header-area .toggle-menu {
    display: inline-block;
    background-color: transparent;
  }
}
.header .container .header-area .toggle-menu:focus {
  outline: none;
}
.header .container .header-area .toggle-menu span {
  display: block;
  background-color: #000000;
  height: 4px;
  margin-bottom: 4px;
}
/* end header */
/* start sections */
.container {
  margin-top: 50px;
  margin-bottom: 50px;
}
.container h2 {
  display: flex;
  justify-content: center;
}
.items {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  gap: 40px;
}
.items .item {
  box-shadow: 0 2px 15px rgb(0 0 0 / 10%);
  background: white;
  padding: 5px;
  border-radius: 5px;
  overflow: hidden;
  font-size: 20px;
  transition: 0.3s;
}
.items .item:hover {
  transform: translateY(-10px);
  box-shadow: 0 2px 15px rgb(0 0 0 / 20%);
}
.item img {
  height: 255px;
  width: 100%;
  border-radius: 5px;
}
.item .title {
  margin: 0;
  padding: 10px;
}
.item .price {
  margin: 0;
  padding: 10px;
}
/* end sections */
/* start footer */
footer {
  padding: 25px 0;
  text-align: center;
  font-size: 20px;
  margin: 50px 0 0;
  background-color: #fff;
  font-weight: bold;
}
footer span {
  color: red;
}
/* end footer */